[Main]
AppExe=F:\下载好的\4\爱丽丝田园2\爱丽丝田园2\AliceGreenfingers2.exe
AppName_Chs=爱丽丝田园2
OrgExe=AliceGreenfingers2
Params=
ServerPath=下载好的\4\
Cmd=0
Encode=1
RunFlag=1
OutDir=E:\Release\${__DATE__}\下载好的\4\
[Settings]
FileExt=
Loader=1
Inno=1
